## garcon 4.20.0

=== debian/changelog ===
garcon (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative introspection build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 02:26:41 -0800

garcon (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:44:03 +0100

garcon (4.19.3-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.2.
  * Bump Standards-Version to 4.7.0.

  [ Unit 193 ]
  * New upstream version 4.19.3.
  * d/control:
    - Refresh introspection packaging.
    - Drop libgarcon-1-0-dev transitional package.
    - Update B-D, pkg-config → pkgconf.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Dec 2024 00:10:45 -0500
