=== debian/control ===
Source: garcon
Priority: optional
Section: xfce
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               pkgconf,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/xfce/garcon/start
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/garcon.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/garcon

Package: libgarcon-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgarcon-1-0 (= ${binary:Version}), ${gir:Depends}, ${misc:Depends}
Provides: ${gir:Provides}
Suggests: devhelp
Description: Development files for garcon-1
 This package contains the headers and the static library
 for garcon-1.

Package: libgarcon-gtk3-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgarcon-1-dev,
         libgarcon-gtk3-1-0 (= ${binary:Version}),
         libxfce4ui-2-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: devhelp
Description: Development files for garcon-gtk3
 This package contains the headers and the static library for garcon-gtk3
 library, the GTK3 support library for the garcon menu library.

Package: libgarcon-1-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libgarcon-common, ${misc:Depends}, ${shlibs:Depends}
Description: freedesktop.org compliant menu implementation for Xfce
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains the core library and the GTK2 support library.

Package: libgarcon-gtk3-1-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: menu library for Xfce (GTK3 library)
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains the GTK-3 support library.

Package: gir1.2-garcon-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}
Description: Typelib file for garcon
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package provides the introspection data for garcon.

Package: gir1.2-garcongtk-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}
Description: Typelib file for garcon GTK
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package provides the introspection data for garcon GTK.

Package: libgarcon-common
Section: libs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: common files for libgarcon menu implementation
 garcon is a menu implementation that is compliant with the Desktop Menu
 Specification of freedesktop.org
 .
 This package contains common files like desktop-directories and menu file.
